Click or drag to resize

BrepCreateCurvatureAnalysisMesh Method

Create an array of analysis meshes for the brep using the specified settings. Meshes aren't set on the brep.

Namespace:  Rhino.Geometry
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public static Mesh[] CreateCurvatureAnalysisMesh(
	Brep brep,
	CurvatureAnalysisSettingsState state
)

Parameters

brep
Type: Rhino.GeometryBrep

[Missing <param name="brep"/> documentation for "M:Rhino.Geometry.Brep.CreateCurvatureAnalysisMesh(Rhino.Geometry.Brep,Rhino.ApplicationSettings.CurvatureAnalysisSettingsState)"]

state
Type: Rhino.ApplicationSettingsCurvatureAnalysisSettingsState
CurvatureAnalysisSettingsState

Return Value

Type: Mesh
true if meshes were created
Version Information

Rhino for Windows

Supported in: 6.11
See Also